additionalProperties:
    formFields:
        - default: 30080
          edit: true
          envKey: PANEL_APP_PORT_HTTP1
          labelEn: HTTP Port
          labelZh: HTTP端口
          required: true
          rule: paramPort
          type: number
          label:
            en: HTTP port
            ja: HTTP ポート
            ms: Port HTTP
            pt-br: Porta HTTP
            ru: Порт HTTP
            ko: HTTP 포트
            zh-Hant: HTTP 埠
            zh: HTTP 端口
        - default: 30081
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Console Port
          labelZh: 控制台端口
          required: true
          rule: paramPort
          type: number
          label:
            en: Console port
            ja: コンソールポート
            ms: Port konsol
            pt-br: Porta do console
            ru: Порт консоли
            ko: 콘솔 포트
            zh-Hant: 控制台埠
            zh: 控制台端口
        - default: 30443
          edit: true
          envKey: PANEL_APP_PORT_HTTP2
          labelEn: HTTPS Port
          labelZh: HTTPS端口
          required: true
          rule: paramPort
          type: number
          label:
            en: HTTPS port
            ja: HTTPS ポート
            ms: Port HTTPS
            pt-br: Porta HTTPS
            ru: Порт HTTPS
            ko: HTTPS 포트
            zh-Hant: HTTPS 埠
            zh: HTTPS 端口
